<STYLE TYPE="text/css">
<!--
/* sima cim es szovegformatum */
/* heading-ek   */


.hd {font-family:verdana, tahoma, arial; font-size:20px; font-weight:bold; margin-left:5px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:25px;}
.hd1 {font-family:verdana, tahoma, arial; font-size:18px; font-weight:bold; margin-left:5px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:25px;}
.hd2 {font-family:verdana, tahoma, arial; font-size:16px; font-weight:bold; margin-left:5px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:25px;}
.hd3 {font-family:verdana, tahoma, arial; font-size:14px; font-weight:bold; margin-left:5px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:25px;}


/* szövegtörzs formátuma   */
.txt {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:5px; margin-right:5px; text-align:justify; margin-top:5px; margin-bottom:20px;}
.txt2 {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:25px; margin-right:25px; text-align:justify; margin-top:5px; margin-bottom:20px;}
.txt3 {font-family:times, ; font-size:13px; font-weight:normal; margin-left:25px; margin-right:25px; text-align:justify; margin-top:5px; margin-bottom:20px;}

/* szövegtörzs formátuma, még beljebb   */
.txt4 {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:100px; margin-right:35px; text-align:justify; margin-top:5px; margin-bottom:20px;}

/* szövegtörzs formátuma, jobbra igazított   */
.txtr {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:5px; margin-right:10px; text-align:right; margin-top:5px; margin-bottom:20px;}

/* szövegtörzs formátuma, középre igazított   */
.txtc {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:5px; margin-right:5px; text-align:center; margin-top:5px; margin-bottom:20px;}


/* szövegtörzs formátuma, párbeszédhez   */
.txt2P {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:35px; margin-right:25px; text-align:justify; margin-top:5px; margin-bottom:5px; text-indent:-25px;}

/* szövegtörzs formátuma, görög betűk és matematika  */
.txtm {font-family:times, arial; font-size:15px; font-weight:normal;}
.sub {font-size:12px;}

.fs1 {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:35px; margin-right:5px; text-align:justify; margin-top:3px; margin-bottom:3px;}
.fs2 {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:35px; margin-right:35px; text-align:left; margin-top:3px; margin-bottom:3px;}
.fs3 {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:5px; margin-right:35px; text-align:left; margin-top:3px; margin-bottom:3px;}
.fss {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:-15px; margin-right:35px; text-align:left; margin-top:3px; margin-bottom:3px;}
.fsk {font-family:verdana, tahoma, arial; font-size:13px; font-weight:normal; text-align:left; margin-top:3px; margin-bottom:3px;}


/* 2.2 fejezet ujsagcikk   */
.nwtbl {border-style:solid; border-width:1px; border-color:black;}
.nwtxt {font-family:times; font-size:15px; font-weight:normal; margin-left:25px; margin-right:25px; text-align:justify; margin-top:5px; margin-bottom:20px;}
.nwhd0 {font-family:times; font-size:20px; font-weight:bold; margin-left:25px; margin-right:25px; text-align:left; margin-top:15px; margin-bottom:5px;}
.nwhd1 {font-family:times; font-size:25px; font-weight:bold; margin-left:25px; margin-right:25px; text-align:left; margin-top:5px; margin-bottom:15px;}
/* 2.2 fejezet tablazat  */
.ksztxt {font-family:verdana, tahoma, arial; font-size:14px; font-weight:normal; margin-left:5px; margin-right:5px;}
.ksztxt2 {font-family:verdana, tahoma, arial; font-size:14px; font-weight:normal; margin-left:25px; margin-right:25px; text-align:left; margin-top:5px; margin-bottom:20px;}


/* 7.1 fejezet tablazat  */
.tbl1 {border-style:solid; border-width:1px; border-color:black;}
.td1 {border-style:none; border-width:1px; border-color:black; font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; text-align:center;}
.td2 {border-style:none; border-bottom-style:solid; border-right-style:solid; border-width:1px; border-color:black; font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; text-align:center;}
.td3 {border-style:none; border-right-style:solid; border-width:1px; border-color:black; font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; text-align:center;}
.td4 {border-style:none; border-bottom-style:solid; border-width:1px; border-color:black; font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; text-align:center;}

/* 7.10 fejezet levél  */
.txtlv {font-family:times; font-size:15px; font-weight:normal; margin-left:45px; margin-right:45px; text-align:justify; margin-top:5px; margin-bottom:20px;}

/* 6.3.5 fejezet táblázat  */
.td5 {border-style:none; border-bottom-style:solid; border-right-style:solid; border-width:1px; border-color:black; font-family:verdana, tahoma, arial; font-size:13px; font-weight:normal; text-align:center;}
.td6 {border-style:none; border-bottom-style:solid; border-width:1px; border-color:black; font-family:verdana, tahoma, arial; font-size:13px; font-weight:normal; text-align:center;}

/* 4.1.4 fejezet táblázat  */
.tblf {border-style:solid; border-width:1px; border-color:black;}
.tdf {border-style:solid; border-width:1px; border-color:black; font-family:verdana, tahoma, arial; font-size:12px; font-weight:normal; text-align:center;}

/* felsoroláshoz kint kezdett szöveg 4.3.1.  */
.txt2s {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:80px; margin-right:25px; text-align:justify; margin-top:5px; margin-bottom:5px; text-indent:-30px;}
.txt2s1 {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:80px; margin-right:25px; text-align:justify; margin-top:5px; margin-bottom:5px; text-indent:-20px;}
.tblfs {margin-left:25px;}

/* 4.2.4 fejezet igazságtáblázatok rácsa  */

.tblit {border-style:solid; border-width:2px; border-color:black; border-collapse:collapse;}
.tdit {border-style:solid; border-width:1px; border-color:black; font-family:verdana, tahoma, arial; font-size:13px; font-weight:normal; text-align:center;}
.tditj {border-style:solid; border-width:1px; border-color:black; font-family:verdana, tahoma, arial; font-size:13px; font-weight:normal; text-align:center; background:#F4EAFF;}


/* Tartalomjegyzék igazítás  és link*/

.s1 {font-family:verdana, tahoma, arial; font-size:18px; font-weight:normal; margin-left:5px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:5px;}
.s2 {font-family:verdana, tahoma, arial; font-size:15px; font-weight:normal; margin-left:25px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:5px;}
.s3 {font-family:verdana, tahoma, arial; font-size:13px; font-weight:normal; margin-left:45px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:5px;}
.s4 {font-family:verdana, tahoma, arial; font-size:13px; font-weight:normal; margin-left:65px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:5px;}

a.t1:link {color:#000000; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:normal; margin-left:5px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:5px;}
a.t1:active {color:#000000; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:normal; margin-left:5px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:5px;}
a.t1:visited {color:#444444; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:normal; margin-left:5px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:5px;}
a.t1:hover {color:#000000; text-decoration:underline; font-family:verdana, tahoma,arial; font-weight:normal; margin-left:5px; margin-right:5px; text-align:left; margin-top:5px; margin-bottom:5px;}


/* szövegtörzs linkek  */
a.t2:link {color:#750900; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:normal;}
a.t2:active {color:#750900; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:normal;}
a.t2:visited {color:#750900; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:normal;}
a.t2:hover {color:#750900; text-decoration:underline; font-family:verdana, tahoma,arial; font-weight:normal;}

/* feladatokhoz  */
a.t3:link {color:#750900; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:bold; font-size:14px;}
a.t3:active {color:#750900; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:bold; font-size:14px;}
a.t3:visited {color:#750900; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:bold; font-size:14px;}
a.t3:hover {color:#750900; text-decoration:underline; font-family:verdana, tahoma,arial; font-weight:bold; font-size:14px;}


.lnk_t {color:#750900; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:normal;}
.btn_o {border-style:solid; border-width:0px; height:15px; width:12px; color:#F4EAA4;}

/* jegyzet linkek és gombforma */
.imgs { border-width:2px; border-style:solid; border-color:#000000; }
.cvtbl { border-style:none; border-width:0px; margin-left:15px; }

/* 3.4.2 tábla  */
.tbkj {border-style:solid; border-width:1px; border-color:#000000; border-collapse:collapse; font-family:verdana, arial; font-size:13px; text-align:center;}

/* menuhoz  */
.idx {margin-left:0px; margin-right:0px; first-line:0px;}
.ch1 {font-family:verdana, tahoma, arial; font-size:30px; font-weight:bold; margin-left:0px; margin-right:5px; text-align:left; margin-top:0px; color:#755524;}
.fc {font-family:verdana, tahoma, arial; font-size:11px; font-weight:bold; margin-left:3px; margin-right:5px; text-align:left; margin-top:2px; color:#755524; first-line:0px; text-indent:0px;}

a.idxl:link {text-align:center; color:#755524; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:bold; font-size:10px;}
a.idxl:active {text-align:center; color:#755524; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:bold; font-size:10px;}
a.idxl:visited {text-align:center; color:#755524; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:bold; font-size:10px;}
a.idxl:hover {text-align:center; color:#ffffff; text-decoration:none; font-family:verdana, tahoma,arial; font-weight:bold; font-size:10px;}

.tblix {border-style:none; border-width:1px; border-top-style:solid; border-color:#755524; border-collapse:collapse;}
.tblixa {border-style:none; border-width:1px; border-bottom-style:solid; border-color:#755524; border-collapse:collapse;}

.tdhid {border-style:none; border-width:0px; font-family:verdana, arial; font-size:14px; text-align:left;}
.cbtn {border-style:solid; border-width:1px; border-color:#000000; font-family:verdana, arial; font-size:12px;}

/* specker gombok, stb.  */
.spbtn {border-style:solid; border-width:1px; border-color:#F4EAA4; background-color:#F4EAA4; font-family:verdana, arial; font-size:10px; font-color:#ff0000;}

/* impresszum  */
.fctdc {font-family:verdana, arial; font-size:20px; text-align:center; font-weight:bold;}
.fctdt {font-family:verdana, arial; font-size:16px; text-align:center; font-weight:bold;}
.fctdx {font-family:verdana, arial; font-size:12px; text-align:center;}
.fcitdx {border-style:solid; border-width:1px; border-color:black; border-collapse: collapse;}

/* inline szövebetétek  */
.frm_h {visibility:hidden; position:relative; height:0px; width:0px; margin-bottom:10px; margin-top:10px; border:0px;}
.frm_v {visibility:show; position:relative; height:200px; width:90%; bgcolor:#c9c28b; border:0px;}
.btn_v {visibility:show; position:relative; height:18px; width:200px; border-style:solid; border-width:1px; font-family:tahoma, arial; font-size:10px; margin-top:10px;}
.btn_h {visibility:hidden; position:relative; height:0px; width:0px; border-style:solid; border-width:1px; font-family:tahoma, arial; font-size:10px; margin-top:10px;}

-->
</STYLE>
